Spesifikasi Minimum Menggunakan Aplikasi BBM di Android dan iOS

 Berita Utama
Spesifikasi Minimum Menggunakan Aplikasi BBM di Android dan iOSby Deeon.Spesifikasi Minimum Menggunakan Aplikasi BBM di Android dan iOSOKETEKNO.COM – Berdasarkan kabar hangat yang beredar, aplikasi BBM untuk Android dan iOS akan tersedia mulai tanggal 21 September 2013 mendatang, para pengguna yang ingin merasakannya ‘aplikasi khas Blackberry’ tersebut tentunya perlu mengetahui apakah smartphone Android atau iPhone miliknya kompatibel dengan aplikasi populer ini. Seperti yang dikatakan perwakilan Blackberry di Indonesia, telah mengabarkan bahwa peluncuran […]

OKETEKNO.COM – Berdasarkan kabar hangat yang beredar, aplikasi BBM untuk Android dan iOS akan tersedia mulai tanggal 21 September 2013 mendatang, para pengguna yang ingin merasakannya ‘aplikasi khas Blackberry’ tersebut tentunya perlu mengetahui apakah smartphone Android atau iPhone miliknya kompatibel dengan aplikasi populer ini.

Seperti yang dikatakan perwakilan Blackberry di Indonesia, telah mengabarkan bahwa peluncuran BBM untuk Android dan iOS akan dirayakan di Jakarta pada tanggal 19 September 2013. Acara yang telah lama dinanti banyak orang tersebut akan berlangsung di wilayah SCBD (Sudirman Central Business District).

Blackberry Messanger Android

Selain mengumumkan tanggal resmi rilisnya, blog resmi Blackberry juga terpantau menginformasikan spesifikasi minimum (minimum requirment) yang dibutuhkan untuk smartphone Android dan iPhone Anda agar dapat menjalankan aplikasi BBM lintas platform ini. Ini dia ringkasan yang dikutip dari blog.blackberry.com tersebut.

Spesifikasi minimum untuk bisa menggunakan Aplikasi BBM di Android dan iOS  ialah:

  • Smartphone Android dengan OS Android v4.0 terdiri dari Ice Cream Sandwich dan Jelly Bean.
  • Sedangkan, Untuk iPhone minimum requirment yang dibutuhkan ialah dengan sistem operasi iOS 6 atau iOS 7

Dengan minimum requirment yang dibutuhkan tersebut, kita dapat menilai bahwa hampir seluruh gadget Android dan iPhone sudah bisa menggunakan BBM for Android. Ketahui lebih mendalam mengenai BBM for Android DISINI. Apakah Anda telah siap menggunakan BBM for Android dan iPhone ?

Jika anda menemui persoalan dalam menjalankan aplikasi BBM ini, silahkan lihat Agar BBM Kopatibel dengan Android dan iOS

Advertisement :

Author: 

Hai, Saya Dee. Saya salah satu penyumbang berita di OKETEKNO.COM. Semoga dengan diterbitkannya website ini dapat menjadi sumber inspirasi dan informasi yang sangat bermanfaat khususnya di dunia teknologi dan informasi.

Related Posts

92 Responses

  1. ErickSeptember 21, 2013 at 10:20 amReply

    Males ah.. whatsapp udah ruaaarrrr biasa… Top!

    • tanteFebruary 13, 2014 at 2:33 amReply

      bener tuh, ada line juga tidak kalah luar biasa :)

  2. bimaOctober 22, 2013 at 2:38 pmReply

    hp saya galaxy chat gt-b5330, os nya ice cream, kok gak bisa pake bbm ya?

    • ElokOctober 23, 2013 at 7:36 amReply

      BBM for Android hanya bisa untuk versi 4 jelly bean ke atas. jadi tidak semua android bisa menggunakan BBM jika masih versi ICS.

      • aliOctober 26, 2013 at 11:15 amReply

        mungkin kendalay di RAM ya bos kurang besar min 512 mb

  3. hardiOctober 22, 2013 at 5:11 pmReply

    setiap kelar 100% download blackberry limted koq kemudian gak bosa nyimpan (“penyimpanan yg tersedia tidak memadai”) kenapa ya, padahal spec android ICS versi 4.0?

    • ElokOctober 23, 2013 at 7:34 amReply

      Kemungkinan memori internal tidak mencukupi untuk aplikasi BBM di android. saya juga pengguna android dan jika memori masih 29MB maka aplikasi yang membutuhkan kapasitas besar tidak bisa tersimpan dalam ponsel.

      • yanuarOctober 26, 2013 at 7:25 amReply

        Memori aku masih 9Gb. Yang saya tanyakan, bbm for android itu max inch nya berapa? 7″ keatas bsa ga

        • VinaNovember 16, 2013 at 8:14 amReply

          BBM for Android hanya untuk smartphone, jika perangkat yg anda gunakan 7 inch keatas itu sudah termasuk tablet, dan BBM blm kompatibel dengan perangkat tablet. :)

  4. Aditya YuraOctober 23, 2013 at 7:55 amReply

    Young Duos Jelly Bean saya koq gag kompatibel yah….

    • BeezerriaNovember 1, 2013 at 2:01 pmReply

      Selain menggunakan Android v4.0 disarankan minimum 1 Ghz prosesor ARM7, 512 MB RAM, 200 MB penyimpanan internal..

  5. vantzOctober 23, 2013 at 7:57 amReply

    Saya pengguna jelly bean dari galaxy y GT S6310 kok pas ke play storenya mncul peringatan perangkat anda tdk kompatibel dngn versi ini. Pdhal minimal andro yg make jelly bean udah bisa, apa ada ktentuan lain slain jelly bean, misal minimal processor yg dgunakan dan juga RAM yg dbtuhkan. Mngkin ada yg bisa bntu jwb. Sebelumnya terima kasih.

    • ElokOctober 23, 2013 at 1:31 pmReply

      meski sudah bisa diunduh dan di-install, BBM untuk Android dan iPhone baru bisa digunakan oleh pengguna yang telah mendaftarkan diri sebelumnya di BBM.com. Pengguna yang belum terdaftar harus wajib mendaftar dan memasukkan alamat e-mail di tampilan awal aplikasi BBM yang sudah ter-install di perangkat masing-masing. BlackBerry akan mengirim notifikasi melalui e-mail yang didaftarkan saat layanan BBM sudah bisa digunakan oleh pengguna yang bersangkutan.

      semoga bisa membantu, karena kriteria untuk menggunakan BBM di android hanya OS android v4.0 ke atas. dan memori internal mencukupi untuk penginstalan aplikasi BBM tersebut. di play store memang banyak terdapat BBM for Android, tapi yang benar BBM by BlackBerry Limited.

    • ndasrotoOctober 23, 2013 at 10:13 pmReply

      downloadnya yg file mentah aja *apk.

    • MardiyantoDecember 23, 2013 at 7:26 pmReply

      Punya ane young gt-s6310, langsung bs install BBM diplaystore, ngga ada mslh sdkitpun.

  6. cahpulmaOctober 23, 2013 at 12:42 pmReply

    gan,ane punya gt s5360 kok gak bisa bbm an padahal udah jelybean?mohon pencerahan nya

  7. MuhalOctober 23, 2013 at 2:46 pmReply

    Alhamdulillah Pakai Jelly Bean Lancar Jaya

  8. Author

    RioOctober 23, 2013 at 3:55 pmReply

    Makasih elok buat bantuan penjelasanya..

  9. samuelOctober 23, 2013 at 4:35 pmReply

    Mau tanya ni, kenapa untuk samsung tab 2 belum bisa ya, atau emang selamanya ga bisa? Mohon dibalas secepatnya ya..
    Trims

    • VinaNovember 16, 2013 at 8:37 amReply

      Galaxy tab 2 itu kan perangkat tablet, sedang BBM for Android hanya diperuntukan smartphone..
      sementara ini belum tersedia versi BBM for tablet

  10. ghifarelOctober 23, 2013 at 9:22 pmReply

    Saya pengguna samsung gt-p5100 udah jelly bean tapi gak bisa download bbm kenapa ya?

  11. angelOctober 23, 2013 at 9:30 pmReply

    bisa gak bbm di instal di galacy tab 2?

    • VinaNovember 16, 2013 at 8:40 amReply

      blm bisa untuk tablet

      • susinaFebruary 12, 2014 at 11:21 amReply

        BBM for Andrioid utk Android v4.0 terdiri dari Ice Cream Sandwich dan Jelly Bean. tidak menjadi soal ukuran layar berapa saja asal softwarenya mendukung. Sejak bulan Oktober 2013 saya pakai tab 3 8″ BBM di tab saya

      • alvinMay 28, 2014 at 8:29 pmReply

        Kalo LG L1 bsa bbm ga ya?

  12. dendiOctober 23, 2013 at 9:55 pmReply

    mw tnya nih gan galaxy gt-b5330 yang sudah diupgrade k 4.1.2 kok tidak ada app BBM yg kompatibel di play storenya??
    id BBM pun saya sudah register?

  13. ndasrotoOctober 23, 2013 at 10:12 pmReply

    ICS bisa and lancar jaya. wkwk mayan HP gopean bs bbman

  14. vantzOctober 23, 2013 at 11:33 pmReply

    Udah bisa terinstal, nyari file apk cz di play store malah gk nemu skrg, skrg kendalanya ada antrian. Apa memang sperti itu ya?sblumnya terima kasih.

    • saputraOctober 24, 2013 at 11:02 amReply

      om klo boleh tau brp besar prosesornya?
      saya pake andromax v.4.0.3 yang jadul processor 800, ga masuk” pas di settingnya, waktu download dari playstore juga not compatible awalnya akhirnya nyari apknya.. sekarang kendalanya setting up BBM pas sign in ga beres” ada apa ya?

  15. AuliaOctober 24, 2013 at 10:56 pmReply

    versi 2.3.6 kenapa gabisa? tolong jelaskan

    • BeezerriaOctober 25, 2013 at 7:56 amReply

      Yang bisa menggunakan BBM for Android spesifikasi minimal versi 4.0(Ice Cream Sandwich) keatas.

  16. renggaOctober 25, 2013 at 8:03 amReply

    ada yang bilang kalo samsung galaxy tab gak bisa pake bbm betul gak?tapi ada juga yang ngaku bisa menggunakan gitu?mohon info dan penjelasannya

    • VinaDecember 6, 2013 at 3:41 pmReply

      klo untuk tablet ada yang sudah bisa kompatibel dengan bbm, namun ada juga yang blm bisa gan..

  17. yanuarOctober 26, 2013 at 7:21 amReply

    Dissapointed! Kenapa tab justru ga komoatibel? Padahal versi 4.2.2
    galaxy tab 3 8″

    • VinaNovember 16, 2013 at 8:17 amReply

      BBM untuk tablet blm tersedia gan, tunggu saja. sementara ini pihak BB masih fokus untuk smartphone dlu.
      mungkin tahun dpan BBM for tablet baru bisa anda nikmati :)

      • AditNovember 21, 2013 at 1:08 pmReply

        Tablet sudah bisa asal upgradeable OS Jelly Bean, sy pake Samsung Galaxy Tab 2 7.0 sudah bisa BBM an, sy upgrade ke OS 4.1.2 Jelly Bean.

  18. agusOctober 27, 2013 at 10:13 amReply

    knp OS 4.0 atau ICS kadang gk bisa conect ke server bbm yah ??

  19. NandyOctober 27, 2013 at 5:03 pmReply

    kalau sony xperia u bisa gak? os nya ICS?

    • VinaDecember 6, 2013 at 3:37 pmReply

      bisa gan :)

  20. sakriOctober 27, 2013 at 5:12 pmReply

    hp gue gt s5300 dngan android 2.3.6 …
    bsa nggak gue upgrade ke isc ?? apakah mampu??
    mhon pnjlasannya…

  21. ivannnOctober 27, 2013 at 6:54 pmReply

    asha 309 bisa?

    • VinaDecember 6, 2013 at 3:35 pmReply

      blm BBM diperuntukkan Asha gan :)

  22. chokenOctober 28, 2013 at 12:32 pmReply

    Iphone 4 saya kok ga bisa ya di install bbm .?

    • BeezerriaNovember 1, 2013 at 1:46 pmReply

      untuk iPhone 4 khan masih pake iOS 4, untuk BBM minimal upgrade ke iOS 6 gan

  23. tiarOctober 29, 2013 at 3:16 pmReply

    kalau hp samsung galaxy young yang uda di upgrade ke ICS 4.0 bisa apa gak bos?

    • BeezerriaNovember 1, 2013 at 1:38 pmReply

      spesifikasinya juga menggunakan CPU ARM7 gan..

  24. HusniOctober 29, 2013 at 6:52 pmReply

    BBM for Android butuh memori berapa ??

    • BeezerriaNovember 1, 2013 at 1:58 pmReply

      disarankan minimum 1 Ghz prosesor ARM7, 512 MB RAM, 200 MB penyimpanan internal karena BBM for android di install di memori internal dan gak bisa di pindah ke microSD..

  25. BrianNovember 1, 2013 at 3:27 pmReply

    klo galaxy s3 mini bisa nggak gan, tolong dijawab ya!
    please!

    • VinaNovember 4, 2013 at 3:28 pmReply

      udah bisa kok, kan udah menggunakan OS Android Jelly Bean 4.1. Tapi jangan lupa daftar dulu ya, trs tunggu konfirmasi dari pihak BlackBerry untuk bisa menggunakan BBM. selamat mencoba (^^,)

  26. desolNovember 4, 2013 at 7:54 amReply

    acer z110 apa bisa di install BBM?

  27. atikNovember 6, 2013 at 7:26 amReply

    hp ak samsung galaxi s2..kok g bisa download bbm ya.tolong dibantu donk

    • BeezerriaDecember 9, 2013 at 2:04 pmReply

      mungkin karena CPUnya yang enggak kompatibel gan, catatan buat pengguna android bahwa BBM for android support pada processor ARM v7. Untuk mengetahui apa komponen CPU pada android agan, bisa di cek menggunakan App “device info” yang bisa di unduh di Google Play Store.

  28. rickoNovember 6, 2013 at 8:46 pmReply

    kalo galaxy note 1 atau galaxy grand sudah bisa pke bbm?

    • BeezerriaDecember 9, 2013 at 2:03 pmReply

      kayaknya untuk versi tablet belum ada versi resminya gan, tapi berhubung android itu berbasis open source kami tidak tahu juga kalo udah ada pengembangan tentang file .apk nya..

  29. ecko nandrawanNovember 8, 2013 at 11:23 amReply

    hpqu smartfreen andromax i
    aq udh dwnlod app bbm limited dri play store, udh aq instal, tp wkt aq buka’ ko’ ada tulisan tdk ditemukan koneksi, tdk bsa mnylesaikan pnyetelan.. Gmna tuh craxa?

  30. AnonymousNovember 9, 2013 at 1:40 pmReply

    Punya q yg gingger bread (2.3) aja bisa boss, apalagi yg sudh ics..

  31. hendrikNovember 12, 2013 at 11:26 amReply

    aku pakai tab advan pdahal sdh android versi ics 4.0 pas di instal jariingan nirkabel salah ,,maksutx apa yaaa,mohon bantuanya

  32. iwan razakNovember 15, 2013 at 2:26 amReply

    gmana carax ginger bread bsa install bbm android,mohon penjelasan donk

  33. fajarNovember 22, 2013 at 6:06 pmReply

    Saya pake samsung galaxy s, bisa ga pake buat bbm,klo bisa kasih tau dong caranya

  34. Bali Green Countryside Cycling TourDecember 9, 2013 at 2:43 pmReply

    Wah, untung saya pakai BBM untuk di PC, tapi infonya thanks buat refrensi :D

    • hadinataJanuary 14, 2014 at 2:44 pmReply

      gan mau tanya hp saya IPHONE os 5,1 kok belum bisa buat bbm ?
      emang minimal berapa baru bisaa buat bbm ?
      terus kalau bisanya buat bbm minim os 6 apa iphone saya bisa ditambah ios lagi ?

      • BeezerriaFebruary 5, 2014 at 9:08 amReply

        di upgrade mungkin bisa gan

  35. tonoDecember 10, 2013 at 12:20 pmReply

    klo spesifikasi

    Spesifikasi
    Phone model : IPHONE 5
    device : magcomm75cu_gb2
    manufacturer : alps
    CPU Hardware : MT 6577 1 GHz Dual-Core
    CPU Model : ARMv7 Processor
    CPU frequency : 1400.0 MHz
    Screen Resolution : 480 X 854
    GPU Vendor : Imagination Technologies
    CPU renderer : PowerVR SGX 531
    GPU Version : OpenGL ES 2.0
    Memory Size : 172.1 MB
    RAM Size : 512 MB
    Internal Memory : 4 GB
    Camera : 2.9 mega pixel
    Android 4.1 OS

    bisa download bbm tidak

  36. aplikasi androidDecember 13, 2013 at 9:15 amReply

    wah artikel bagus nih. tapi kapan ya, untuk froyo keluar? kasian yang froyo yang gak bisa upgrade os.

  37. Aplikasi iOSDecember 16, 2013 at 1:47 pmReply

    udah nyobain sih untuk aplikasi iOS BBM,,, dan lancar-lancar saja….

  38. jhoniDecember 17, 2013 at 6:06 pmReply

    gan sndroid saya 237 dan dah di updet ke versi 422 tpi kok blum bsa menginstal aplikasi bbm…. mhon bantuanya gan…

  39. ahmadDecember 22, 2013 at 9:07 pmReply

    ane pake i phone 3g os 4.1 ko gak bisa download bbm ci da solisinya gak? tolong doung inun niiii?”

  40. sarhindiDecember 31, 2013 at 5:48 pmReply

    saya pake samsung galaxy tab 2 sudah bisa di istal bbm lancar aman terkendali,,,,kalau susah instal pake file mentah apk ajjh

  41. agnesJanuary 2, 2014 at 9:39 pmReply

    Samsung galaxy pocket bisa upgrade OS v4.0 apa tidak ?.

  42. KevinJanuary 3, 2014 at 11:36 pmReply

    apakah ? Android Beyond B78 .,. 4.0 ,, tapi ics bisa ? Tolong ,, Yang Tahu ,. Bantu Iya ,

  43. sepatu futsalJanuary 10, 2014 at 11:39 pmReply

    minimum RAM untuk JB and ICS berapa yo ..
    kalau 512 saja apa smartphone masih bisa berjalan dengan smoth ?

  44. ayikJanuary 12, 2014 at 1:07 pmReply

    ooo,,jadi minimal jellybean 4.1 keatas ya,,,utk ics msh susah,,,,,,, kalo dr budget,,,selain samsung nih,,,, bagus lenovo ato advance budget 1,5 jutaan lah,,,,makasie

    • BeezerriaFebruary 5, 2014 at 9:10 amReply

      jika dari specifikasi, sepertinya bagus lenovo gan, tapi itu juga kembali ke penggunanya sendiri

  45. IraJanuary 19, 2014 at 11:28 amReply

    Kalo XPERIA SK17i itu ice cream, download BBM gabisa ya? Thanks

    • BeezerriaFebruary 5, 2014 at 9:02 amReply

      sepertinya sudah gan, HH ane juga masih ICS udah kompatibel koq. agan coba aja

  46. Mr. gameliaJanuary 24, 2014 at 8:35 amReply

    sy senang kalau cari info seputar aplikasi di sini mas, soalnya lengkap dan real infonya

  47. Hasbi MabraMarch 8, 2014 at 6:28 pmReply

    baru tau ternyata gitu yee caranya. thanks ya

  48. fakhriMarch 12, 2014 at 8:18 amReply

    saya bisa pakai 2.3 gingerbread

  49. andiApril 1, 2014 at 12:31 pmReply

    Saya punya Evercoss A5 dengan OS Ginger Bread ternyata belum bisa. Apakah ada yang bisa membantu. Jadi, selama ini hanya pakai WA saja.

  50. aaJune 13, 2014 at 11:36 amReply

    Masih mnding Sony Xperia , OS V4.0 pada bsa bgtu pun diatasny … , dn lancar jaya (y)

  51. TonnyJune 19, 2014 at 2:47 pmReply

    sekarang bahkan katanya ICS juga udah bisa ya, cuman ya itu, RAM-nya suka gak kuat

Leave a Reply